/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.ctf-item a svg path, .ctf-item a .ctf-action-count {    fill: #ffffff !important;    color: #ffffff;}#ctf .ctf-action-count {    float: right;    padding-left: 3px;    font-size: .8em;    margin-top: .25em;    line-height: 1.2em;    font-weight: 500;}
/*Blocks Updates*/
a.gb-button.gb-button-shape-rounded.gb-button-size-small {
    border-radius: 0px;
    padding: 18px;
    font-weight: 700;
}
a.gb-button.gb-button-shape-square.gb-button-size-small {
    font-weight: 700;
    padding: 18px;
    border-radius: 0px;
}
hr.wp-block-separator {
    border-color: #a5a5a5;
}
.color-accent-border, blockquote {
    border-color: #f9a020 !important;
}

/*Menu/Nav*/
i.fa.fa-angle-right.fa-dropdown {
    display: none !important;
}
.menu-contact {
    background-color: #f9a020;
}
.menu-donate {
	 background-color: #2958b6;
}
.menu-donate , .menu-contact {
padding: 9px 27px !important;
text-transform: uppercase;
font-size: 10px !important;
font-weight: 900;	
}
.wpb_column.pos-top.pos-center.align_center.column_child.col-lg-2.one-internal-gutter:hover .uncell.single-block-padding.style-color-173325-bg {
	background-color: #a62592 !important;
	cursor: pointer !important;
}


.menu-donate a, .menu-contact a {
    padding: 0px !important;
	font-size: 10px !important;
	font-weight: 900;
}
li#menu-item-280 {
    margin-right: -4px;
}
li#menu-item-280:hover, li#menu-item-298:hover {
    background-color: #efefef;
}

li#menu-item-280:hover a, li#menu-item-298:hover a {
	color: #2958b6;
}

/*General*/
blockquote.wp-block-quote {
    border-right: solid 2px #f9a020;
    border-left: solid 2px #f9a020;
    padding: 36px !important;
}

/*BODY*/
.main-container .row-container .double-top-padding {
    padding-top: 18px;
}
.post-body p a {
    font-weight: 700;
    text-decoration: underline;
}
.text-lead ul li a {
    font-weight: 700;
    text-decoration: underline;
}
/*Twitter*/
#ctf .ctf-item:first-child {
    border-top: none;
    padding-top: 0px;
}


/*5 Column*/
.five-col-row .wpb_column.pos-top.pos-center.align_left.column_child.col-lg-2.single-internal-gutter {
    width: 20%;
}
.wpb_column.pos-top.pos-center.align_left.column_child.col-lg-2.five-col-hide.single-internal-gutter {
    display: none;
}
.top-menu .row-menu-inner {
    padding: 0px !important;
}

/*Team Bio*/
.bio-content .row.full-width.row-parent {
    padding: 36px 0px !important;
}

/*Icon Box*/
.icon-box-content h4 {
    margin-top: 10px;
}
.icon-box-heading.icon-box-fa-1x h2 {
    margin-top: 0px;
}
.text-lead, .text-lead > * {
    margin: 18px 0px 0px 0px;
}
hr {
    margin: 8px 0px 16px 0px !important;
}
.row .uncont.col-custom-width {
    border: 0px;

}


/*Author grid*/
.archive .h2.font-weight-300.fluid-object {
    padding-top: 0px !important;
}

/*Featured Posts Slider*/
body.textual-accent-color .row-container .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn) {
    color: #2958b6 !important;
}

.fposts-2 p.t-entry-comments.entry-small span {
    padding-bottom: 0px !important;
}

.page p.t-entry-comments.entry-small span {
    padding-bottom: 7px !important;
}
.page.page-id-12345 .tmb-carousel p.t-entry-comments.entry-small span {
    padding-bottom: 7px !important;
}
.t-entry-text-tc.single-block-padding {
    margin: 0px 23px !important;
    padding: 18px 0px !important;
}
.tmb-overlay-gradient-bottom .style-color-jevc-bg:not(.tmb-term-evidence) {
    background-color: transparent !important;
    background-image: linear-gradient(to top, #000000 0%, rgba(0, 0, 0, 0) 110%) !important;
}
p.t-entry-author:after {
    content: '|';
    position: relative;
    display: inline-block;
    margin-left: 12px;
    height: 10px;
    width: 1px;
    left: 0px;
    top: 3px;
}
p.t-entry-author {
	padding: 0px 10px 10px 0px;
	display: inline;
}

p.t-entry-comments.entry-small {
    display: inline;
    width: auto;
}

.t-entry p.t-entry-comments.entry-small {
    vertical-align: bottom;
    line-height: 23px !important;
}
p.t-entry-comments.entry-small span {
    padding-bottom: 0px !important;
}
.single-post p.t-entry-comments.entry-small span {
    padding-bottom: 8px !important;
        padding-left: 2px;
}
i.fa.fa-watch {
    display: none;
}

.page-id-272 .menu-dark .menu-smart > li.active > a, .page-id-2 .menu-dark .menu-smart > li.active > a {
    color: #ffffff;
}
a.custom-link.btn.btn-lg.btn-custom-typo.font-734425.font-weight-700.text-initial.no-letterspace.border-width-0.contact-pop.btn-color-173325.btn-flat.btn-block.btn-icon-left {
    max-width: 500px;
}
/*posts*/

.single .main-container .row-container .row-parent .single-internal-gutter .uncont > * {
    margin-top: 0px !important;
}

.social.load.top.center li.social-pinterest, .social.load.top.center li.social-xing {
    display: none !important;
}
.uncode-info-box .author-wrap:after {
    content: '|';
    position: relative;
    display: inline-block;
    margin-left: 17px;
    height: 10px;
    width: 2px;
    left: 0px;
    top: 0px;
    font-weight: 900;
}
.post-col-1 hr {
    border-color: #a72793 !important;
}
.heading-text.el-text h5.h5.font-weight-700.text-uppercase:after {
    content: '';
    width: 50px;
    height: 2px;
    position: relative;
    display: block;
    background-color: #000;
    margin-top: 8px;
}

/*Buttons*/
.btn-sm {
    font-size: 12px !important;
    padding: 8px 36px 9px 36px !important;
}

/*Team*/
.t-entry-cf-detail-480658 {
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
}

/*Facet WP*/
.facetwp-facet {
    margin-bottom: 0px !important;
}

/*Resources*/
.t-entry-text-tc.single-block-padding {
    margin: 0px 36px 0px 36px !important;
}

.owl-dots-outside .owl-dots {
    bottom: -45px !important;
}
span.t-entry-category.t-entry-tax a {
    color: #2958b6 !important;
    font-weight: 500;
    font-size: 14px;
}
span.t-entry-date {
    text-transform: uppercase;
    color: #666666 !important;
}


.isotope-container p.t-entry-author:after {
    content: '|';
    position: relative;
    display: inline-block;
    margin-left: 12px;
    height: 10px;
    width: 1px;
    left: 0px;
    top: 3px;
	color: #666666;
}

.isotope-container span.extras-wrap {
    padding-bottom: 8px !important;
}

span.extratime.extras-wrap {
	font-size: 12px;
}

.page-id-12345 span.extratime.extras-wrap {
    display: none;
}
p.t-entry-meta span.t-entry-category.t-entry-tax a {
    text-decoration: none !important;
}

.isotope-container p.t-entry-meta {
	pointer-events: none;
	cursor: pointer;
}
.isotope-container .library.test123 .t-entry-text-tc .t-entry {
    border-left: 4px solid #f1a130;
    padding-left: 18px;
}

.isotope-container p.t-entry-comments.entry-small span {
    padding-bottom: 8px !important;
}

.isotope-container h3.t-entry-title.h2.font-weight-300 {
    max-width: 85%;
}
.with-bg.isotope-footer .pagination > li {
    padding-top: 18px;
    padding-bottom: 18px;
    padding: 18px;
}
a.ab-button.ab-button-shape-rounded.ab-button-size-small {
    border-radius: 0px;
}
a.wp-block-button__link.has-background {
    width: 50%;
    border-radius: 0px;
    margin: 0 auto;
    position: relative;
    display: block;
}

/*Filters*/
.textwidget h5 {
    color: #000;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 10px;
	font-family: 'libre franklin';
}

.textwidget h5:after {
    content: '';
    width: 40px;
    height: 2px;
    background-color: #000000;
    position: relative;
    display: block;
    top: 5px;
    margin-top: 0px;
    margin-bottom: 5px;
}

/*Single Post*/
.post-template-default.single.single-post .main-container .row-container .double-top-padding {
    padding-top: 0px !important;
}

/*Archive*/
.archive .row.row-parent.un-sidebar-layout.no-top-padding.no-bottom-padding.limit-width {
    max-width: 100% !important;
	padding: 0px !important;
}
.archive.category .arch-tag {
    display: none;
}
.archive.tag .arch-category {
    display: none;
}
.archive .main-container .row-container .double-top-padding {
    padding-top: 0px;
}
.archive .row.row-parent.un-sidebar-layout.no-top-padding.no-bottom-padding.limit-width .col-lg-4.col-widgets-sidebar {
    padding-left: 0px;
}
.archive .row.single-top-padding.single-bottom-padding.single-h-padding.limit-width.row-parent {
    max-width: 100%;
}
.single .test123 hr {
    border-color: #666666 !important;
}
.single .test123 .half-block-padding {
    padding: 0px 18px 18px 18px;
}
/*Footer*/
.style-dark .tmb .t-entry-text .t-entry-title a:hover {
    color: orange;
}
.site-footer span.t-entry-date {
	text-transform: uppercase;
    color: #ffffff !important;
}

/*Old Styles:*/
a.ab-button.ab-button-shape-square.ab-button-size-small {
    padding: 18px;
}
a.ab-button.ab-button-shape-rounded.ab-button-size-medium {
    border-radius: 0px;
    width: 100%;
    padding: 20px;
    font-weight: 700;
    text-decoration: underline;
}
.wp-block-columns.has-4-columns a.wp-block-button__link.has-text-color.has-very-light-gray-color.has-background {
    width: 100%;
    border-radius: 0px;
    padding: 30px;
    text-decoration: underline;
	font-variant: small-caps;
}
a.ab-button.ab-button-shape-rounded.ab-button-size-medium {
    width: 100%;
    border-radius: 0px;
    font-weight: 700;
    text-decoration: underline;
    padding: 36px;
}
a.ab-button.ab-button-shape-rounded.ab-button-size-small {
    text-decoration: underline;
    padding: 18px;
    width: 100%;
    font-weight: 700;
}
p.has-white-color.has-text-color.has-background {
    color: #ffffff;
}

p.has-white-color.has-text-color.has-background a {
	color: #f9a020;
	font-weight: 700;
	text-decoration: underline;
}
p.has-white-color.has-text-color.has-background a:hover {
	color: #000000;
}

.vc_acf.case-2.vc_txt_align_left.field_5b97ddf53ffc5 p {
    margin-top: 0px;
}
.case-2 h6 {
    margin-top: 8px;
	color: #2958b6;
}
.case-1 p {
    font-size: 24px;
	color: #2958b6;
}
.case-0 {
    font-size: 3em;
    margin-top: 18px !important;
    font-weight: 300;
}
a.gb-button.gb-button-shape-square.gb-button-size-medium {
    color: black !important;
}
.gb-cta-button {
    margin-top: 30px;
}
p.headline-divider.has-very-light-gray-color.has-vivid-cyan-blue-background-color.has-text-color.has-background {
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 700;
    text-align: left;
    padding: 4px 8px;
}
.ab-cta-image-wrap {
    overflow: hidden;
}
.ab-cta-button {
    margin-top: 36px;
}
a.ab-button.ab-button-shape-square.ab-button-size-medium {
    background-color: #2958b6 !important;
    padding: 9px 36px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
:root .has-vivid-cyan-blue-background-color {
    background-color: #2958b6;
}
.vc_custom_heading_wrap.cs-head-1 {
    margin-top: 18px !important;
}
.vc_acf.case-0-2 {
    font-weight: 700;
}
.vc_acf.case-0-2:after {
    content: '';
    width: 100px;
    height: 2px;
    position: relative;
    display: block;
    background-color: #f9a020;
    margin-top: 10px;
}
figure.wp-block-table.is-style-stripes a {
    color: blue;
    text-decoration: underline;
}
p.has-text-color.has-background.has-medium-font-size.has-very-light-gray-color strong {
    color: #ffffff !important;
}
p.has-text-color.has-background.has-medium-font-size.has-very-light-gray-color strong {
    color: #fff;
}

.wp-block-columns.links-row-1 h5 {
    font-weight: 900;
    margin-top: 0px;
    color: #2958b6;
}
.wp-block-columns.links-row-1 h2 a {
    color: #2958b6;
}
.wp-block-columns.links-row-1 h2 {
    margin-top: 0px;
}
h5.has-text-align-center.our-offerings {
    color: #fff;
    background-color: #2958b6;
    font-size: 14px;
    text-transform: uppercase;
    padding: 8px 36px;
}


h5.divider-text-plan {
    color: #fff;
    background-color: #a82794;
    font-size: 12px;
    text-transform: uppercase;
    padding: 8px 16px;
}

h3#designing-our-how strong, h3#understanding-our-why strong {
    color: #666;
}

h3#understanding-our-why, h2.goal-heading-plan strong {
	color: #a82794;
}
h3#designing-our-how, h2.goal-heading-launch strong {
		color: #f9a020;
	
}

h5.divider-text-launch {
	color: #fff;
	background-color: #f9a020;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px 16px;
}

h3#implementing-our-plan {
	color: #c1181a;
}
h3#implementing-our-plan strong {
	color: #666;
}
h2.goal-heading-implement strong {
	color: #c1181a;
}
h5.divider-text-implement {
	color: #fff;
	background-color: #c1181a;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px 16px;
}

h5.divider-text-resource {
	color: #fff;
	background-color: #2958b6;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px 16px;
}


.ab-container-inside p.has-text-color.has-very-light-gray-color, .ab-container-inside p.has-text-color.has-very-light-gray-color strong, .ab-container-inside p.has-text-color.has-very-light-gray-color a {
    color: #fff !important;
    text-align: left;
}
.wp-block-atomic-blocks-ab-container.ctq-guides-block.ab-block-container.aligncenter .ab-container-content {
    padding: 1px 24px 12px;
}
.row.row-parent.style-light.limit-width.double-top-padding.double-bottom-padding h3 a {
    color: #f9a020;
    text-decoration: underline;
}

.uncode_text_column.credentials p {
    margin-top: 0px;
}

.wp-block-file .wp-block-file__button {
    background: #32373c;
    border-radius: 0em;
    color: #fff;
    font-size: 1.8em;
    padding: 0.5em 3em;
    min-width: 50% !important;
    display: inline-block;
    text-align: center;
    margin: 0 auto !important;
    position: relative;
}
.site-footer hr.separator-break.separator-accent {
    border-color: #f9a020 !important;
}

.uncode-info-box span.category-info a {
    pointer-events: none;
    cursor: pointer;
}
.tmb-light.tmb-border, .tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-shadowed).tmb > .t-inside, .tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
    border: 1px solid #d6d6d6;
}
#ctf .ctf-item {
    padding: 15px 5px;
    border-top: 1px solid rgba(255,255,255,.5);
    border-top: 1px solid rgba(255,255,255,.5);
    overflow: hidden;
}
.author .isotope-container p.t-entry-comments.entry-small span {
    padding-bottom: 0px !important;
}


small, figcaption {
    font-size: 12px;
    line-height: 14px;
}
/*Forms*/

.ginput_container.ginput_container_select select#input_4_1 {
    padding: 20px;
    font-size: 18px;
    font-weight: 500;
}
li#field_34_21 {
    margin-bottom: 0px;
}


@media only screen and (min-width: 960px) { 

.icon-box-left .icon-box-content {
    padding-left: 18px;
}
.vc_element.icon-box.icon-box-left.icon-media-image.vc_vc_icon p {
    line-height: 1.55;
}
.icon-box-left .icon-box-icon, .icon-box-right .icon-box-icon, .icon-box-left .icon-box-content, .icon-box-right .icon-box-content {
    display: table-cell;
    vertical-align: middle;
}

}



@media only screen and (max-width: 959px) { 

a.custom-link.btn.btn-lg.btn-custom-typo.font-734425.font-weight-700.text-initial.no-letterspace.border-width-0.contact-pop.btn-color-173325.btn-flat.btn-block.btn-icon-left {
    max-width: 500px;
	margin: 0 auto;
}

/*Mobile Nav*/
.menu-smart.sm.mobile-secondary-menu .menu-item-280 a {
    color: #fff;
	padding: 10px !important;
	text-align: center;
}
.menu-smart.sm.mobile-secondary-menu .menu-item-298 a {
    color: #fff;
	padding: 10px !important;
	text-align: center;
}

.menu-primary-inner.menu-smart.sm li#menu-item-3943, .menu-primary-inner.menu-smart.sm li#menu-item-282, .menu-primary-inner.menu-smart.sm li#menu-item-283, .menu-primary-inner.menu-smart.sm li#menu-item-12396 {
    text-align: center;
    padding: 20px 0px;
}
.menu-primary-inner.menu-smart.sm ul.drop-menu.sm-nowrap {
    background-color: #ffffff;
    padding: 18px;
}
.menu-primary-inner.menu-smart.sm .drop-menu .menu-item a {
    font-weight: 500;
    text-transform: capitalize;
    padding: 20px;
}
}